ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "dd107b38-d2cd-11ec-a556-005056a5c4e8"
    Код: "000003339"
    UIDСценария: "cf2a25c7-d2ae-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Запрет цен без характеристик Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Запрет цен без характеристик"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:
    - ПараметрыТеста1:
        Имя: "НомерИтерации"
        НомерСтроки: "1"
        ТипПараметра: "Строка"
        Значение: "28"
        ИсходящийПараметр: "Нет"
        НесколькоЗначений: "Нет"

    - ПараметрыТеста2:
        Имя: "СуфиксСценария"
        НомерСтроки: "2"
        ТипПараметра: "Строка"
        Значение: "ЗЦБХ"
        ИсходящийПараметр: "Нет"
        НесколькоЗначений: "Нет"


